astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- VO Simple Cone Search (`astroquery.vo_conesearch`) »
- VOSBase

# VOSBase

class astroquery.vo_conesearch.vos_catalog.VOSBase(tree)

  Bases: `object`

  Base class for VO catalog and database.

  Parameters:
    tree JSON tree

  Methods Summary

  `dumps`() | Dump the contents into a string.

  Methods Documentation

  dumps()

    Dump the contents into a string.

    Returns:
      s str

        Contents as JSON string dump.